@charset "UTF-8";

/*-----------------------------------
朝日新聞デジタル -- アピタル汎用一記事系 CSS --
last modified - 2020.12.14 13:10
-----------------------------------*/

#Main #MainInner .PageTitle .ApitalList{
margin: 0 0 8px 0;
padding: 0 0 2px;
overflow: hidden;
zoom: 1;
display: flex;
align-items: center;
}

#Main #MainInner .PageTitle .ApitalList li{
display: inline-block;
margin: 0;
padding: 0 0 0 12px;
font-size: 75%; 
font-weight: bold; 
vertical-align: bottom; 
letter-spacing: 1px; 
line-height: 1.1; 
white-space: nowrap;
}

#Main #MainInner .PageTitle .ApitalList li a{
display: block;
margin: 0;
padding: 0 0 0 12px;
color: #444;
background: url(https://www.asahicom.jp/apital/images/apital_articles_arrow_red.png) no-repeat 0 1px;
}

#Main #MainInner .PageTitle .ApitalList .LogoTitle{
padding: 0;
margin: 0 4px 0 0;
}

#Main #MainInner .PageTitle .ApitalList .LogoTitle a{
padding: 0;
margin: 0;
display: inline;
background: none;
}

